:root {
  --hover-scale: 7.5rem;
  @media all and (min-width: 1400px) {
    --hover-scale: 6.5rem;
  }
  @media all and (min-width: 1920px) {
    --hover-scale: 9rem;
  }
}
$intro-midbreak: 1133px;
$intro-mobilebreak: 743px;
// $smallbreak

$section-pad-left: 7rem;
$section-pad-right: 5.3rem;
$section-pad-top: 9.5rem;
$site-padding: (
  left: $section-pad-left,
  right: $section-pad-right,
  top: $section-pad-top,
  bottom: $section-pad-top,
);
